Subject: ietf-nntp NNTP SEARCH

From: Brian Hernacki <[email-masked]>
Date: Mon, 09 Feb 1998 16:56:22 -0800

So there has been virtually no comment since the latest search draft was
published as working group document. I'm just wondering if that means
everyone likes it and we can expect to make no changes before voting on
it (after 977bis is done) or if people just haven't had time to read it.

Nat, Stephen and I would appreciate any comments in time to make changes
before the March IETF.

ftp://ds.internic.net/internet-drafts/draft-ietf-nntpext-srch-00.txt

--brian